3DS 11.0/11.2 fieldrunners downgrade help please

Discussion in '3DS - Homebrew Development and Emulators' started by djntech215, Nov 5, 2016.

  1. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    Hey guys,
    so im trying to downgrade my other 3ds from 11.2, i used the field runners method. and everytime i go to downgrade using the dgtool, it goes through, but my firmware version is still 11.2 . can someone tell me / help me to understand what im doing wrong?
     


  2. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,949
    1,173
    May 17, 2015
    United States
    New York
    The native firm downgrades, not necessarily the firmware itself. Just continue the guide as normal.
     
  3. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    so i got here ,
    Verify that the following:
    • Kernel version: 2.50-11
    • FIRM version: 2.50-11

    and my Kernel version is 2.52-0
    and my Firm version is also 2.52-0

    did i mess up?
     
  4. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    Anybody? :\
     
  5. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,949
    1,173
    May 17, 2015
    United States
    New York
    Ur gud
     
  6. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    okay so just use the sysupdater now? and i can downgrade for sure?

    — Posts automatically merged - Please don't double post! —

    srry for all the questions i just really dont wanna brick
     
  7. swabbo

    swabbo Wot u doin readin dis m8?

    Member
    585
    212
    Mar 9, 2011
    East Yorkshire/ A Bin
    Bumping threads isn't allowed

    The 2.52-0 Kernel and FIRM versions are the latest versions, which means it didn't downgrade successfully, I think people are having trouble downgrading 11.2.0-35, so maybe you need to wait for a fix
     
  8. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    sorry i honestly never even knew what bumping meant. is autofirm a better way to go?
     
  9. Kinqdra

    Kinqdra GBAtemp's Official T-shirt

    Member
    613
    117
    Aug 7, 2009
    Croatia
    Do you get the "failure opening sd files" error when attempting to downgrade within dgTool? If so, I'm having the same issue :/
     
  10. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    i never got that make sure your sd isnt locked and you have the correct files, redownload them if u have 2
     
  11. Kinqdra

    Kinqdra GBAtemp's Official T-shirt

    Member
    613
    117
    Aug 7, 2009
    Croatia
    Redownloaded the files, formated my SD and deleted any unnecessary files from it but still getting the same error when attempting to downgrade "failure opening sd files".. This is what i have:

    3DS firmware 11.2.0-35E

    Root:
    Nintendo 3DS
    dgTool>firm104_NEW.bin, firm112_NEW.bin
    boot.nds

    Any ideas?
     
  12. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    try this method:

    but use this version of autofirm: https://translate.googleusercontent...n.498/&usg=ALkJrhiQa1PGAdi897fRkZYWqS_R3eMEiA
     
  13. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,949
    1,173
    May 17, 2015
    United States
    New York
    No
    no, DO NOT LINK VIDEOS. They go. Out of date veey quiclly, while the guide updates daily. The guide solves every single question here, and there was never a problem to begin with.
     
    szymon170 and Xiphiidae like this.
  14. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    its not out of date, the guy says it works with 11.2

    the guide didnt explain my problem
     
  15. Kinqdra

    Kinqdra GBAtemp's Official T-shirt

    Member
    613
    117
    Aug 7, 2009
    Croatia
    My bad.. was using an outdated version of boot.nds (dgTool). Sorry for the hassle, everything seems to work fine now.
     
    djntech215 likes this.
  16. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States
    well at least you got your problem solved.
     
  17. szymon170

    szymon170 Pr0FessiuNal HelPeR wiTh HaxXX

    Member
    369
    109
    Jan 2, 2016
    Poland
    Where I live
    RXTools works on 11.2 too.

    There are probably some new files linked in the Plailect's guide which are updated and more stable.
    The video that you've been watching has been uploaded over a month ago. Meanwhile the Plailect's guide has been updated 14 hours ago.

    Just follow what's written here, then tell us if you still have problems:
    https://plailect.github.io/Guide/dsiware-downgrade
     
  18. djntech215
    OP

    djntech215 Member

    Newcomer
    48
    5
    Jun 23, 2012
    United States

    i gave that video to the person because it was another option. i myself originally used the guide from https://plailect.github.io/Guide/dsiware-downgrade

    thats why i have copied & pasted where i said :
    so i got here ,
    Verify that the following:

    • Kernel version: 2.50-11
    • FIRM version: 2.50-11

    and my Kernel version is 2.52-0
    and my Firm version is also 2.52-0

    did i mess up?


    ^^ that right there is from the downgrading steps from plailect's guide. and only 1 person told me that there maybe something wrong with 11.2 & downgrading. not how to bypass my problem, so im still stuck with the same issue.

    — Posts automatically merged - Please don't double post! —

    i cant use rxtools emunand if i cant downgrade . (or so ive been made to believe)
     
  19. cravas

    cravas GBAtemp Advanced Fan

    Member
    867
    229
    Jul 30, 2016
    Portugal
    Oeiras
    Make sure you're using the correct files for your console/version and the latest version of dgTool (v2.0.0)

    After you patched it with dgtool, check the version with 3dsident. If it ran OK, continue with the guide.
    If not, get the files for version 11.1 and patch them with the dgtool. Check again with 3dsident.
     
    djntech215 likes this.
  20. Foxen

    Foxen Member

    Newcomer
    13
    0
    Sep 6, 2016
    Gambia, The
    I have the same problem. Even with dgtool 2.0 and the right files 11.2 -> 10.4 or 11.1 -> 10.4 , 3Dsident shows firm 2.52-0 after dgtool downgrade on a new 3ds XL. I think we have to wait for now